.clearfix:after {content: ".";
                 display: block;
                 height: 0;
                 clear: both;
                 visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.uppercase {text-transform: uppercase;}
@media print  {
    .noprint {display: none;}
}


/* Header */
#head-title {background-color: #F48327; padding-top: 100px; min-height: 65px;}
.jumbotron.header-up {color: #ddd; background-color: #111; padding: 4px 0 5px; margin: 0;}
.naviga {margin-bottom: 15px;}

/* Autohide navbar */
.slideUp {top: -100px;}
.headroom {-webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out;}

/* Typography */
h1, h2, h3, h4, h5, h6 {color: #444;}
h1, .h1 {}
h2, .h2 {font-size: 20px;}
h3, .h3 {font-size: 16px;}
.thin {font-weight: 300; }
.page-title {margin-top: 20px; font-weight: 300;}
.text-muted {color: #888;}
.breadcrumb {background: none; padding: 0; margin:30px 0 0px 0;}
ul.list-spaces li {margin-bottom: 10px;}

/* Helpers */
.container-full {margin: 0 auto; width: 100%;}
.padMain {padding-top: 250px;}
.padSub {padding-top: 207px;}
.padSub2 {padding-top: 175px;}
.marTop5 {margin-top: 5px;}
.marTop10 {margin-top: 10px;}
.marTop20 {margin-top: 20px;}
.marTop30 {margin-top: 30px;}
.marTop40 {margin-top: 40px !important;}
.marTop50 {margin-top: 50px !important;}
.marTop60 {margin-top: 60px !important;}
.marBot10 {margin-bottom: 10px !important;}
.marBot20 {margin-bottom: 20px !important;}
.marBot40 {margin-bottom: 40px !important;}
.marBot60 {margin-bottom: 60px !important;}

img {max-width:100%;}
img.pull-right {margin-left: 10px;}
img.pull-left {margin-right: 10px;}
.gallery {margin-top: 30px; }
.gal {border-top: #ccc 1px solid;}
a, .btn {transition: all 0.3s; -webkit-transition: all 0.3s;}
.left {float: left;}
.right {float: right;}

/*MAP*/
#map {width:100%; height:280px;}
.map_container {position: relative; width: 100%; height: 350px; margin: 30px 0;}
.map_container .map_canvas {position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: 0; padding: 0;}

/*CONTENT*/
ul.main-list {list-style: none; padding: 0 0 10px 0; }
.main-list-title {color: #444; font-size: 24px; font-weight: 500; line-height: 24px; margin-top: 10px; border-bottom: 1px solid #F48327; margin-bottom: 0; text-transform: uppercase;}
.main-list-content {padding: 12px 0; border-bottom: 1px solid #ccc;}
.main-list-place {color: #888; font-weight: 700;}
.main-list h3 {font-size: 18px; margin: 4px 0; line-height: 22px;}
.main-list h3 a {color: #444;}
.main-list h3 a:hover {color: #F48327;}
.main-list-subtitle {color: #666; margin-top: 20px;}
.sub-list-place {color: #888; font-weight: 700;}
.side-menu-title {font-size: 24px; font-weight: 500; margin: 2px 0 25px; text-transform: uppercase; line-height: 1.1; border-bottom: 1px solid #F48327;}
.redSquare {width: 13px; height: 13px; display: inline-block; border: 3px solid #F48327; float: left; margin-top: 4px; margin-right: 8px;}
.index-block-margin {margin: 60px 0;}
.border-bottom {border-bottom: 1px solid #ccc;}
h1.main-title {font-size: 24px; margin: 2px 0 40px; text-transform: uppercase; border-bottom: 1px solid #F48327;}
h1.main-title span {text-transform: none;}
h2.article-title {color: #4e4e4e; font-size: 36px; font-weight: 300; margin: 10px 0 40px;}
.article-text p {font-size: 16px;}
.img-big {margin-bottom: 30px;}
.img-tit {width: 95%;}
p img {display: block; height: auto !important; max-width: 100%;}
.small-text {margin: 3px 0 10px; line-height: 18px; font-size: 12px;}
.small-text-archive {margin-bottom: 10px; line-height: 14px; font-size: 12px; padding-left: 22px;}

a.block-big, .block-big {min-height: 100px; position: relative; display: block;}
.block-banner {padding: 8px 12px; color: #fff; background-color: rgba(0, 0, 0, 0.5); width: 100%;
              display: block; position: absolute; bottom: 0; left: 0; z-index: 100;}
.banner-place {color: #ddd; font-weight: 700; margin-bottom: 5px;}
.bannerTitle {margin: 0 0 5px 0; color: #fff; font-size: 20px; line-height: 20px; font-weight: 500; text-transform: uppercase; letter-spacing: -1px;}
.bannerTitleInfo {margin: 0 0 5px 0; color: #fff; font-size: 20px; line-height: 20px; font-weight: 500; text-transform: uppercase;}
.bannerTitleInfo:hover {}
a.block-big:hover .block-banner {background-color: rgba(0, 0, 0, 0.7);}
.block-sub, .block-news {margin-bottom: 50px;}
.block-sub h2 {font-size: 18px; margin: 10px 0 4px; line-height: 22px;}
.block-image img {margin-bottom: 10px;}
.block-sub a h2, .block-news a, .block-archive a {color: #444; transition: all 0.3s; -webkit-transition: all 0.3s;}
.block-sub a:hover h2, .block-news a:hover, .block-archive a:hover {color: #F48327;}
.block-subtitle {color: #444; font-weight: 700; margin-top: 10px;}
.block-subtext {font-size: 13px; margin-top: 10px; color: #888;}
.block-sublink {margin-top: 10px;}
.block-news h2, .block-archive h2, .block-subsub h2 {font-size: 18px; margin: 10px 0 0; line-height: 20px; text-transform: uppercase;}
.block-archive {margin-top: 0; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #ccc;}
.more {margin-top: 5px;}
.more a {color: #F48327;}
.more a:hover {color: #aeadad;}

a.block-small {min-height: 100px; position: relative; display: block;}
a.block-small, a.block-small img, a.block-small .block-banner, a.block-small .bannerTitleInfo {transition: all 0.3s; -webkit-transition: all 0.3s;}
a.block-small img {filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);}
a.block-small:hover img {filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1);}
a.block-small:hover .block-banner {background-color: rgba(0, 0, 0, 0.7);}
a.block-small:hover .bannerTitleInfo {color: #F48327;}

a.block-low, a.block-low img {display: block; transition: all 0.3s; -webkit-transition: all 0.3s;}
a.block-low img {background-color: #000; filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);}
a.block-low:hover img {filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1);}

.table > tbody > tr > th {border-bottom: medium none; color: #00afec; font-weight: 600;}
.jumbotron.search-results {background-color: #eee; margin: 0; padding: 5px 0;}
.jumbotron.search-results span.resultNum {font-size: 13px; color: #888; padding-left: 5px;}
.result-left {float: left;}
.flex-results {display: flex; justify-content: space-between;}
.result1, .result2, .result3 {white-space: nowrap;}
.result3 {font-size: 12px;}
.pages {font-size: 16px;}
.pages .fa {font-size: 18px; padding: 0 5px;}
.search-list {margin-top: 20px;}
.search-list-item {border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-bottom: 10px;}
.search-list-item h1 {font-size: 20px;}
.search-list-item a {color: #444; display: block;}
.search-list-item a h2, .search-list-item a .search-list-death,
.search-list-item a .search-list-catalogue span {transition: all 0.3s; -webkit-transition: all 0.3s;}
.search-list-item .search-list-death, .search-list-item a .search-list-death {color: #888;}
.search-list-death .fa {font-size: 12px; padding-right: 8px;}
.search-list-item a:hover, .search-list-item a:hover h2, .search-list-item a:hover .search-list-death,
.search-list-item a:hover .search-list-catalogue span {color: #F48327;}
.search-list-birth .fa {color: #F48327; font-size: 12px; padding-right: 7px;}
.search-list-location {font-size: 16px;}
.search-list-location .fa {color: #F48327; font-size: 16px; padding-right: 7px; padding-left: 1px;}
.search-list-date .fa {color: #888; font-size: 12px; padding-right: 5px;}
.search-list-item a .search-list-catalogue, .search-list-catalogue {color: #888; padding-left: 16px;}

.simple h1 {font-size: 24px; text-transform: uppercase; font-weight: 400; margin-bottom: 0; padding-bottom: 20px; border-bottom: 1px solid #ddd;}
.simple h2 {margin-bottom: 20px; margin-top: 40px; font-weight: 400; display: block;}
.simple h3 {margin-top: 40px; margin-bottom: 20px; font-weight: 400; display: block; text-transform: uppercase; line-height: 20px;}
.simple h2 span, .simple h3 span, .simple h4 span {display: inline-block; border-bottom: 1px solid #F48327;}
.simple-text {margin-top: 40px;}
.simple ul {list-style: disc; margin: 0 0 0 1em; padding: 0;}
.simple ul li {line-height: 24px;}
.simple ul li a {color: #888;}
.simple ul li a:hover {color: #F48327;}

/*BREADCRUMBS*/
.breadcrumb {margin: 10px 0; float: left;}
.breadcrumb li {font-size: 13px;}

ul.select-filter {float: right; list-style: none; margin: 12px 0 8px; padding: 0;}
.select-filter .select-title {margin-right: 15px; font-size: 13px; font-weight: 500; text-transform: uppercase;
              float: left;}
.select-filter .select-item {font-size: 13px; float: left;}
.select-filter span {padding: 0; margin-left: 2px;}
ul.select-filter.select-filter-sub {float: none; background-color: #f5f5f5; margin: 0; padding: 10px 0 8px;}
.marL {margin-right: 12px;}

/*SIDE FILTERS*/
.sidebar-nav h4 {font-size: 14px; font-weight: 400; margin-bottom: 10px; margin-top: 0;
                      border-bottom: 1px solid #ccc; padding-bottom: 3px;}
.sidebar-nav .well {border-radius: 0; border: none; box-shadow: none;}
.btn-long {color: #fff; font-size: 12px; background-color: #aaa; width: 100%; padding: 6px 40px; text-transform: uppercase;}
.btn-long:hover {color: #fff; background-color: #F48327;}
.btn-long span {padding-left: 5px;}
.search-list .form-control {font-size: 12px;}
.side-list ul {list-style: none; margin: 0; padding: 0;}
.side-list ul li {color: #888; font-size: 12px; text-transform: uppercase;}
.jumbotron.filters-mobile {margin: 5px 0 0 0; padding: 4px 0; font-size: 13px;}
.filter-accordion h4 {font-size: 13px; font-weight: 500; margin-bottom: 0; margin-top: 0; text-transform: uppercase;}
.filter-accordion .btn-long {background-color: #F48327;}
.filter-accordion .btn-long:hover {background-color: #aaa;}

/*TABS*/
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #F48327; cursor: default; background-color: #fff; border: 1px solid transparent; border-right: 1px solid #888;}
.nav-tabs > li > a {border-radius: 0; border-right: 1px solid #888 !important;}
.nav-tabs > li:last-child a {border-right: none !important;}
.nav > li > a:hover, .nav > li > a:focus {color: #000; background-color: #fff;}
.nav-tabs > li > a {color: #888;}
.nav-tabs > li > a:hover {border-color: transparent;}
ul.nav-content {list-style: none; margin: 20px 0; padding: 0;}
ul.nav-content li {margin-bottom: 10px; margin-left: 22px; padding-left: 0; line-height: 20px;}

.ex-title a {color: #333; font-size: 16px;}
.ex-title a:hover {color: #F48327;}
.ex-place {font-size: 12px; color: #666; text-transform: uppercase;}
.ex-catalogue {font-size: 12px; color: #999;}
.ex-light {color: #888;}
.ex-dark {color: #000;}
.ex-fragment {border-bottom: 1px solid #ddd;}
.art-title a {color: #333;}
.art-title a:hover {color: #F48327;}

ul.nav-content li .fa-circle-o {left: -2.6em; color: #F48327; font-size: 10px; line-height: 16px;}
ul.nav-content li .fa-bookmark-o {left: -2.4em; color: #F48327; font-size: 12px; line-height: 18px;}
ul.nav-content li .fa-wpforms {left: -2.4em; color: #F48327; font-size: 12px; line-height: 16px;}
ul.nav-content li .fa-file-o {left: -2.4em; color: #F48327; font-size: 12px; line-height: 16px;}
ul.nav-content li .fa-star-o {left: -2.4em; color: #F48327; font-size: 12px; line-height: 16px;}
ul.nav-content li .fa-square-o {left: -2.4em; color: #F48327; font-size: 13px; line-height: 16px;}

/*SEARCH*/
.panel-group {margin-bottom: 0;}
.panel-title a {text-transform: uppercase;}
.panel-title a .fa {font-size: 16px; padding-left: 6px;}
.panel-body {padding: 0;}
/*.search-accordion {margin-top: 15px;}*/
.search-accordion2 {margin-top: 1px;}
.panel-default > .panel-heading {color: #fff; background-color: #aaa; text-align: center; border: none;
               border-radius: 0; transition: all 0.3s; -webkit-transition: all 0.3s;}
.panel-default > .panel-heading:hover {color: #fff; background-color: #F48327; text-align: center;}
.panel-heading a:hover, .panel-heading a:focus {color: #fff;}
.whole {display: block; width: 100%;}

.jumbotron.search-up-accordion {background-color: #f3f3f3; padding-top: 10px; padding-bottom: 0px; margin: 0;}
.jumbotron.search-up {background-color: #f3f3f3; padding-top: 145px; padding-bottom: 0px; margin: 0;}
.jumbotron.search-down {background-color: #e7e7e7; padding-top: 7px; padding-bottom: 0px; margin: 0;}
.jumbotron.search-sub {background-color: #d9d9d9; padding-top: 7px; padding-bottom: 7px; margin: 0;}
.btn-search {color: #fff; background-color: #F48327; padding: 2px 40px 4px;}
.btn-search:hover {color: #fff; background-color: #333;}
input[type="radio"]:focus {outline: none;}

.jumbotron.search-alphabet {background-color: #333; margin: 0; padding: 5px 0;}
.jumbotron.search-alphabet ul {list-style: none; text-transform: uppercase; margin: 0; padding: 0;}
.jumbotron.search-alphabet ul li {float: left; margin-right: 18px;}
.jumbotron.search-alphabet ul li:last-of-type {margin-right: 0;}
.jumbotron.search-alphabet ul li a {color: #eee; font-size: 16px; padding: 0 5px; display: block;}
.jumbotron.search-alphabet ul li a:hover, .jumbotron.search-alphabet ul li.current a {color: #F48327;}

/*INPUTS*/
label {color: #666; font-size: 13px; font-weight: normal;}
.result3 input[type=text] {padding-left: 4px; padding-right: 4px; width: 44px;}
.result3 input[type=submit] {display: inline-block; color: #fff; background-color: #F48327;
    padding: 0 8px 1px; margin-bottom: 0; font-size: 14px; font-weight: 400;
    line-height: 20px; text-align: center; white-space: nowrap; margin-left: 3px;
    cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
    background-image: none; border: 1px solid transparent; border-radius: 4px;
    transition: all 0.3s; -webkit-transition: all 0.3s;}
.result3 input:hover[type=submit] {color: #fff; background-color: #333;}
input[type="date"] {line-height: unset;}

/*VPRAŠALNIKI*/
.bodyquest .navbar-default {border-bottom: 1px solid #ddd !important;}
.padQuest {padding-top: 130px;}
.quest, .simple {margin-top: 20px;}
.quest h1 {font-size: 24px; text-transform: uppercase; font-weight: 400;}
.quest-head {margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ddd;}
.quest h2 {margin-bottom: 20px; font-weight: 400; line-height: 26px; display: block;}
.quest h3 {margin-top: 40px; margin-bottom: 20px; font-weight: 400; display: block; text-transform: uppercase; line-height: 20px;}
.quest h4 {margin-top: 20px; margin-bottom: 20px; font-weight: 400; display: block; font-size: 16px;}
.quest h2 span, .quest h3 span, .quest h4 span {display: inline-block; border-bottom: 1px solid #F48327;}
.quest-text span, .quest .form-group span {color: #F48327;}
.quest .radio-inline {padding-left: 0; padding-right: 20px;}
.quest .radio-inline input[type="radio"] {margin-left: 5px;}
.radio-line {margin-top: 23px;}
.quest .border-bottom {margin-top: 20px; margin-bottom: 20px;}
.first-label {width: 70px; text-transform: uppercase;}
.form-control[readonly] {background-color: #fff;}
.browse {margin-bottom: 30px;}
.browse-text, .browse-text-side {color: #666; font-size: 13px; margin-bottom: 5px;}
ul.browse-list {margin-top: 20px;}
ul.browse-list li {line-height: 24px;}
ul.browse-list li span {padding-left: 12px;}
.data {margin-left: 85px; border-top: 1px solid #ddd; margin-top: 15px;}
.grey {background-color: #eee; padding: 20px; font-size: 13px;}
.grey .fa {padding-left: 7px;}

.quest .quest-content h3 {margin-top: 20px; margin-bottom: 0px;}
.quest .quest-content h5 {margin-top: 15px; margin-bottom: 3px;}

/*GALLERY*/
ul.horizontal-gallery, ul.main-gallery {list-style: none; margin: 40px 0 0; padding: 0;}
ul.horizontal-gallery li, ul.main-gallery li {text-align: center; margin-bottom: 30px;
        -webkit-transition: all .3s; transition: all .3s;}
ul.horizontal-gallery li:hover {cursor: pointer;}
ul.main-gallery li {height: 300px; margin-bottom: 0; display: block;}
ul.main-gallery li .gallery-block {height: 200px; white-space: nowrap; margin-bottom: 7px;}
.helper {display: inline-block; height: 100%; vertical-align: middle; -webkit-transition: all .3s; transition: all .3s;}
ul.main-gallery li .gallery-block img {max-height: 200px; vertical-align: middle; border: 1px solid #eee;}
ul.main-gallery li:hover {cursor: pointer; color: #F48327;}
ul.horizontal-gallery li img, ul.main-gallery li img {-webkit-transition: all .3s; transition: all .3s;
        filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);}
ul.horizontal-gallery li:hover img, ul.main-gallery li:hover img {filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1);}
.gallery-title {font-size: 13px; line-height: 1.2;}
.gallery-date {color: #888; font-size: 13px;}

/*BACK TO TOP*/
#toTop {display:none; text-decoration:none; position:fixed; bottom:20px; right:10px; overflow:hidden; z-index: 9999;
	width:51px; height:51px; border:none; text-indent:100%; background:url(../img/ui.png) no-repeat left top;}
#toTopHover {background:url(../img/ui.png) no-repeat left -51px; width:51px; height:51px;
	display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0);}
#toTop:active, #toTop:focus {outline:none;}

/* FOOTER */
#footer {margin-top: 60px;}
.footer0 {padding-bottom: 20px; color: #888;}
.footer1 {background: #fff; padding: 35px 0 0 0; font-size: 14px; color: #777; border-top: 1px solid #F48327;}
        .footer1 p {margin: 0 0 30px;}
        .footer1 p, .footer1 ul li {line-height: 24px;}
        .footer1 a {color: #888;}
	.footer1 a:hover {color: #F48327; text-decoration: none;}
	.footer1 .widget {}
	.footer1 h3.widget-title {margin: 0 0 10px; padding: 10px 0; border-bottom: 1px solid #ccc; font-size: 18px; font-weight: 500; text-transform: uppercase;}
        .footer1 .widget-body {margin-bottom: 30px;}
	.footer1 .widget-body i {float: left; margin-right: 32px; font-size: 20px;}
        .footer1 .widget-body span a {color: #F48327;}
        .footer1 .widget-body span a:hover {color: #333;}
	.follow-me-icons {font-size:30px;}
	.follow-me-icons i {float:left; margin:0 10px 0 0;}
        .footer1 ul {list-style: none; padding-left: 0;}
        .footer1 ul.blogfoot li {margin-bottom: 20px;}
        .footer1 form {margin-bottom: 32px;}
        /*.footer1 .logos img {width: 80%;}*/
        .footer1 .marlogo {margin-top: 45px;}

.footer2 {background: #111; padding: 32px 0; color: #ddd; font-size: 14px;}
	.footer2 a {color: #ddd;}
	.footer2 a:hover {color: #F48327; text-decoration: none;}
	.footer2 p {margin: 0; line-height: 24px;}

	.widget-simplenav {margin-left:-5px;}
	.widget-simplenav a {margin:0 5px;}

        .footer2 .widget-body i {float: left; margin-right: 32px; font-size: 20px;}
        .footer-item {float: left; border-right: 1px solid #aaa; display: block; line-height: 14px;
                    margin: 2px 10px 8px 0; padding: 0 10px 0 0;}
        .footer2 .footer-text {padding-top: 20px; margin-top: 20px; font-size: 12px; border-top: 1px solid #666;}
.sortbyselected{color:#000;}
.zindex{z-index:10;}

#cookies-eu-banner {
  background-color: rgba(238, 238, 238, 0.9);
  color: #222222;
  padding: 16px 0;
  font-size: 13px;
  text-align: center;
  z-index: 1000;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}

#cookies-eu-accept {
  text-decoration: none;
  text-transform: uppercase;
  background: #f48327;
  border: none;
  border-radius: 4px;
  color: #f9f9f9;
  cursor: pointer;
  padding: 6px 10px;
  margin: 2px 6px;
  font-size: 13px;
  font-weight: normal;
  transition: background 0.67s, color 0.07s;
}


#cookies-eu-reject{
  color: #f48327;
  border: none;
  background: transparent;
}

#cookies-eu-reject:hover,
#cookies-eu-reject:focus{
  color: #000000;
  border: none;
  background: transparent;
}

#cookies-eu-accept:hover,
#cookies-eu-accept:focus {
  background: #222222;
  border: none;
  color: #fff;
}

#cookies-eu-txt{
  margin-bottom: 5px;
}

#artas {
  margin-top: 0;
  max-width: 235px;
  height: auto;
}

@media only screen and (max-width: 1200px) {
  #artas {
    margin-top: 1rem;
  }
}

.abc-aktiven {
  color: #eee;
  font-size: 16px;
  padding: 0 5px;
  display: block;
  cursor: pointer;
}

.abc-neaktiven {
  color: #000000;
  font-size: 16px;
  padding: 0 5px;
  display: block;
  cursor: default;
}
